<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/2
 * Time: 上午11:39
 */

namespace App\Modules\Notice\Services;



use App\Modules\Notice\Models\fansLimitNotice;

class fansLimitNoticeService
{
    public static function getAllOfficialAccountsLimit($channel_ids){
        return fansLimitNotice::whereIn('distribution_channel_id',$channel_ids)
            ->where([
            ['is_read','=',0],
            ['date','=',date('Y-m-d')]
        ])->get();
    }
}